Folks.StructuredName.StructuredName.simple – folks Reference Manual

# StructuredName.simple

## Description:

public StructuredName.simple (string? family_name, string? given_name)

Create a StructuredName.

Shorthand for the common case of just having the family and given name of a contact. It's equivalent to calling StructuredName.StructuredName and passing `null` for all the other components.

## Parameters:

family_name | the family (last) name
given_name | the given (first) name

## Returns:

a new StructuredName

## Since:

0.3.5